<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube WS Mail Widget</Description>
		<Class>PortletsWidgets</Class>
		<Name>wsmail-widget</Name>
		<Version>1.7.0-3.4.0</Version>
		<Packages>
			<Software>
				<Name>wsmail-widget</Name>
				<Version>1.7.0-3.4.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>wsmail-widget</artifactId>
					<version>1.7.0-3.4.0</version>
				</MavenCoordinates>
				<Files>
					<File>wsmail-widget-1.7.0-3.4.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
